body {
  padding-top: 40px;
}
.starter-template {
  padding: 40px 15px;
  text-align: center;
  background: white;
  padding-left: 45px;
  padding-right: 45px;
}

.container{
    min-width: 80%;
}

tfoot td{
  font-weight: bold;
}

#table_compressibility td{
  text-align: left;
}

.calculateButton{
  float: left;
  padding: 10px;
  background: greenyellow;
  font-size: 14px;
  font-weight: bold;
}

#table_app_1 td
{
  padding: 15px;
}

.appTableBody tr input
{
  border-style: solid;
  border-width: 0px;
  border-bottom-width: 1px;
  border-color: lightblue;
  padding: 5px;
  margin-top: -10px;
}

input, select{
  border-style: solid;
  border-width: 2px;
  border-color: gray;
  border-color: lightseagreen;
  font-family: 'Calibri';
  padding: 5px;
}

#editOriginalMoleFraction
{
  border-bottom-width: 2px;
  border-bottom-color: gray;
  text-align: center;
}